:org.apache.felix.configadmin.revision:=L"3"
felix.fileinstall.filename="file:/D:/cours/openhab-maslow/userdata/etc/org.ops4j.pax.logging.cfg"
log4j2.appender.audit.append="true"
log4j2.appender.audit.fileName="D:\\cours\\OPENHA~2\\userdata\\logs/audit.log"
log4j2.appender.audit.filePattern="D:\\cours\\OPENHA~2\\userdata\\logs/audit.log.%i"
log4j2.appender.audit.layout.pattern="%d{yyyy-MM-dd\ HH:mm:ss.SSS}\ [%-5.5p]\ [%-36.36c]\ -\ %m%n"
log4j2.appender.audit.layout.type="PatternLayout"
log4j2.appender.audit.name="AUDIT"
log4j2.appender.audit.policies.size.size="8MB"
log4j2.appender.audit.policies.size.type="SizeBasedTriggeringPolicy"
log4j2.appender.audit.policies.type="Policies"
log4j2.appender.audit.type="RollingRandomAccessFile"
log4j2.appender.console.layout.pattern="%d{HH:mm:ss.SSS}\ [%-5.5p]\ [%-36.36c]\ -\ %m%n"
log4j2.appender.console.layout.type="PatternLayout"
log4j2.appender.console.name="STDOUT"
log4j2.appender.console.type="Console"
log4j2.appender.event.append="true"
log4j2.appender.event.fileName="D:\\cours\\OPENHA~2\\userdata\\logs/events.log"
log4j2.appender.event.filePattern="D:\\cours\\OPENHA~2\\userdata\\logs/events.log.%i"
log4j2.appender.event.immediateFlush="true"
log4j2.appender.event.layout.pattern="%d{yyyy-MM-dd\ HH:mm:ss.SSS}\ [%-26.26c]\ -\ %m%n"
log4j2.appender.event.layout.type="PatternLayout"
log4j2.appender.event.name="EVENT"
log4j2.appender.event.policies.size.size="16MB"
log4j2.appender.event.policies.size.type="SizeBasedTriggeringPolicy"
log4j2.appender.event.policies.type="Policies"
log4j2.appender.event.type="RollingRandomAccessFile"
log4j2.appender.osgi.filter="*"
log4j2.appender.osgi.name="OSGI"
log4j2.appender.osgi.type="PaxOsgi"
log4j2.appender.out.append="true"
log4j2.appender.out.fileName="D:\\cours\\OPENHA~2\\userdata\\logs/openhab.log"
log4j2.appender.out.filePattern="D:\\cours\\OPENHA~2\\userdata\\logs/openhab.log.%i"
log4j2.appender.out.immediateFlush="true"
log4j2.appender.out.layout.pattern="%d{yyyy-MM-dd\ HH:mm:ss.SSS}\ [%-5.5p]\ [%-36.36c]\ -\ %m%n"
log4j2.appender.out.layout.type="PatternLayout"
log4j2.appender.out.name="LOGFILE"
log4j2.appender.out.policies.size.size="16MB"
log4j2.appender.out.policies.size.type="SizeBasedTriggeringPolicy"
log4j2.appender.out.policies.type="Policies"
log4j2.appender.out.type="RollingRandomAccessFile"
log4j2.logger.audit.additivity="false"
log4j2.logger.audit.appenderRef.audit.ref="AUDIT"
log4j2.logger.audit.appenderRefs="audit"
log4j2.logger.audit.level="INFO"
log4j2.logger.audit.name="org.apache.karaf.jaas.modules.audit"
log4j2.logger.events.additivity="false"
log4j2.logger.events.appenderRef.event.ref="EVENT"
log4j2.logger.events.appenderRef.osgi.ref="OSGI"
log4j2.logger.events.appenderRefs="event"
log4j2.logger.events.level="INFO"
log4j2.logger.events.name="smarthome.event"
log4j2.logger.javaxmail.level="ERROR"
log4j2.logger.javaxmail.name="javax.mail"
log4j2.logger.jmdns.level="ERROR"
log4j2.logger.jmdns.name="javax.jmdns"
log4j2.logger.jupnp.level="ERROR"
log4j2.logger.jupnp.name="org.jupnp"
log4j2.logger.karservice.level="ERROR"
log4j2.logger.karservice.name="org.apache.karaf.kar.internal.KarServiceImpl"
log4j2.logger.lsp4j.level="OFF"
log4j2.logger.lsp4j.name="org.eclipse.lsp4j"
log4j2.logger.openhab.level="INFO"
log4j2.logger.openhab.name="org.openhab"
log4j2.logger.paperui.level="WARN"
log4j2.logger.paperui.name="org.openhab.ui.paper"
log4j2.logger.paperuiint.level="INFO"
log4j2.logger.paperuiint.name="org.openhab.ui.paper.internal"
log4j2.logger.paxurl.level="ERROR"
log4j2.logger.paxurl.name="org.ops4j.pax.url.mvn.internal.AetherBasedResolver"
log4j2.logger.paxweb.level="OFF"
log4j2.logger.paxweb.name="org.ops4j.pax.web.pax-web-runtime"
log4j2.logger.shell.appenderRef.stdout.ref="STDOUT"
log4j2.logger.shell.appenderRefs="stdout"
log4j2.logger.shell.level="OFF"
log4j2.logger.shell.name="org.apache.karaf.shell.support"
log4j2.logger.smarthome.level="INFO"
log4j2.logger.smarthome.name="org.eclipse.smarthome"
log4j2.logger.smarthomeInboxUpdatedEvent.level="ERROR"
log4j2.logger.smarthomeInboxUpdatedEvent.name="smarthome.event.InboxUpdatedEvent"
log4j2.logger.smarthomeItemAddedEvent.level="ERROR"
log4j2.logger.smarthomeItemAddedEvent.name="smarthome.event.ItemAddedEvent"
log4j2.logger.smarthomeItemRemovedEvent.level="ERROR"
log4j2.logger.smarthomeItemRemovedEvent.name="smarthome.event.ItemRemovedEvent"
log4j2.logger.smarthomeItemStateEvent.level="ERROR"
log4j2.logger.smarthomeItemStateEvent.name="smarthome.event.ItemStateEvent"
log4j2.logger.smarthomeThingAddedEvent.level="ERROR"
log4j2.logger.smarthomeThingAddedEvent.name="smarthome.event.ThingAddedEvent"
log4j2.logger.smarthomeThingRemovedEvent.level="ERROR"
log4j2.logger.smarthomeThingRemovedEvent.name="smarthome.event.ThingRemovedEvent"
log4j2.logger.smarthomeThingStatusInfoEvent.level="ERROR"
log4j2.logger.smarthomeThingStatusInfoEvent.name="smarthome.event.ThingStatusInfoEvent"
log4j2.logger.sshutils.level="ERROR"
log4j2.logger.sshutils.name="org.apache.karaf.shell.ssh.SshUtils"
log4j2.rootLogger.appenderRef.osgi.ref="OSGI"
log4j2.rootLogger.appenderRef.out.ref="LOGFILE"
log4j2.rootLogger.appenderRefs="out,\ osgi"
log4j2.rootLogger.level="WARN"
service.bundleLocation="?"
service.pid="org.ops4j.pax.logging"
